//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.DataAccessLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class accomodation
    {
        public int id { get; set; }
        public string accmd_name { get; set; }
        public string accmd_type { get; set; }
        public Nullable<float> accmd_lat { get; set; }
        public Nullable<float> accmd_lng { get; set; }
        public Nullable<System.DateTime> accmd_dateIns { get; set; }
        public Nullable<System.DateTime> accmd_dateMod { get; set; }
        public Nullable<int> region_id { get; set; }
        public Nullable<int> country_id { get; set; }
    }
}
